首页 新闻 搜索 专区 学院

eclipse 安装 hibernate 插件问题

0
[待解决问题]

新下的eclipse neon.1版本,安装hibernate插件报错,(该路径下的文件是刚下的,确实存在的)本人菜鸟  勿喷!!

柔静处下的主页 柔静处下 | 菜鸟二级 | 园豆:208
提问于:2016-10-10 22:45
< >
分享
所有回答(3)
0

你选中的那个不是插件

萧萧弈寒 | 园豆:170 (初学一级) | 2016-10-11 09:51
0

hibernate 再项目里自己配置一下不行吗?

tianjie123 | 园豆:112 (初学一级) | 2016-10-11 10:08
0

在eclipse中直接配置的hibernate

柔静处下 | 园豆:208 (菜鸟二级) | 2017-04-20 15:08
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册